/* Class = "NSTextFieldCell"; title = "Video"; ObjectID = "485"; */
"Video" = "Vídeo";

/* Class = "NSTextFieldCell"; title = "Enter the URL, video ID, or embed code of a YouTube video"; ObjectID = "491"; */
"Enter the URL, video ID, or embed code of a YouTube video" = "Introduzca la URL, ID de vídeo o código de inserción de un vídeo de YouTube";

/* Class = "NSTextFieldCell"; title = "powered by"; ObjectID = "496"; */
"powered by" = "Funciona con";

/* Class = "NSButtonCell"; title = "YouTube"; ObjectID = "497"; */
"YouTube" = "YouTube";

/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "535"; */
"Options" = "Opciones";

/* Class = "NSButtonCell"; title = "Link to related videos after playing"; ObjectID = "566"; */
"Link to related videos after playing" = "Enlace a vídeos relacionados después de reproducir";

/* Class = "NSButtonCell"; title = "Widescreen"; ObjectID = "580"; */
"Widescreen" = "Pantalla ancha";